@charset "utf-8";
/* CSS Document */

/* ページスタイル
----------------------------------------------------------- */

.rows_box {
	justify-content: space-around;
}

.rows_inner {
	margin-bottom: 15px;
}

.title_txt {
	position: relative;
	padding-left: 18px;
	font-weight: bold;
	margin-bottom: 10px;
}

.title_txt::after {
	content: '';
	position: absolute;
	top: 3px;
	left: 5px;
	width: 5px;
	height: 21px;
	border-radius: 1px;
	background: #CFB053;
}


@media screen and (max-width: 1199px) {	/* PC固定幅からのブレイクポイント */
	
}

@media screen and (max-width: 959px) {	/* タブレットからのブレイクポイント */
	
}

@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	
}